» Ubuntu » Packages

Error

two or more packages specified (libevas-dbg natty)